body{
    margin: 0;
    font: @font-size-default/@line-height-default @trebushe-sans-one;
    color: @color-pure;
}
a{
    color: @color-pure;
    outline: none;
}
img {
    border: 0;
    vertical-align: top;
}
form,fieldset{
    border: 0;
    padding: 0;
}
h2{
    font-size: @heading-second-size;
    line-height: @line-height-default;
}
h3{
    font-size: @heading-third-size;
    line-height: @line-height-default;
}
h4{
    font-size: @heading-fourth-size;
    line-height: @line-height-default;
}
.wrapper{
    .clearfix();
}
.holder{
    max-width: 900px;
    width: 100%; 
    margin: 0 auto;
}
.main{
    overflow: hidden;
    background: @background-content;
}
.more{
    .link-options();
    .transition();
    font: @top-nav-size/ @line-height-default @fonts-gotham-bold;
    color: @border-bottom;
    &:hover{
        color: @border-bottom/2;
    }
}
.products-list{
    .reset-list();
    margin-left:-1px;
    li{
        width: 136px;
        text-align: center;
        margin: 0 0 43px;
        padding: 27px 0 0;
        display: inline-block;
        border-left: 1px dashed @border-dashed-content;
        a{
            text-decoration: none;
            h2{
                font-size: @heading-list-size;
                line-height: @line-height-default;
                color: @color-pure;
                margin: 0 0 10px;
            }
            img{
                .universal-vertical-alignment();
                margin: 0 0 15px;
            }
        }
    }
}
.btn{
    background: url('@{images-base-url}bg-btn-1.png')no-repeat;
    font: @btn-size/@line-height-default @fonts-gotham-bold;
    text-transform: uppercase;
    text-decoration: none;
    color: @color-link-at-top;
    padding: 21px 34px 18px 26px;
    &:hover{
        background: url('@{images-base-url}bg-btn-hover.png')no-repeat -2px -2px;
        
    }
}
